/*
* Add child theme CSS Rules
*/

#arrowInfo {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.single .transparent-header .dark.header-wrap{
	background-color: #3b668e;
	background: rgba(59,102,142,1);
}
.single  #sub-header{
	background-color: transparent;
    border: 0;
    padding-top: 40px;
}
.single .sub-banner-title{
	position: absolute;
	clip: rect(0,0,0,0);
}

.footer-dark .footer-bottom {
	background: #3b668e;
	color: #fff;
}

.footer-dark .pageFooterCon{
	background-color: #3b668e;
}

.scrollTo-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 32px;
    line-height: 32px;
    background-color: #6BC1DC;
    border-radius: 0.3rem;
    z-index: 9999999;
    color: #fffbec;
    width: 40px;
    text-align: center;
    height: 40px;
}
.scrollTo-top:hover {
    color: #fefefe;
}

.content-area ul,
.content-area ol,
.entry-content ul,
.entry-content ol,
.single-blog .post ul, 
.single-blog .post ol{
	margin-left: 20px;
	margin-bottom: 40px;
	list-style: disc outside none;	
}

.content-area ul li,
.content-area ol li,
.entry-content ul li,
.entry-content ol li,
.single-blog .post li,
.widget ul li,
.widget ol li{
	margin-bottom: 20px;
}

.content-area ul li,
.content-area ol li,
.entry-content ul li,
.entry-content ol li,
.single-blog .post li{
	padding-left: 10px;
	margin-left: 20px;
}


.pricing-table-wrapper.vc_row.vc_row-flex > .vc_column_container > .vc_column-inner{
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;    
}
.pricing-table-wrapper .wpb_wrapper{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;  
    display: -moz-box;
    display: flex;
    width: 100%;    
}
.pricing-table-wrapper .pricing-table.newSection{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;   
    display: -moz-box;
    display: flex;
    width: 100%;
}
.pricing-table-wrapper .price-table{
    width: 100%;
    padding-bottom: 80px;
}

.pricing-table .btn {
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.pricing-table .after-text {
    position: absolute;
    bottom: -40px;
}

@media screen and (max-width: 1199px){
    .pricing-table .after-text {
        position: absolute;
        bottom: -6%;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 991px){
	.right-sidebar .single-blog{
		float: none;
	}

    .pricing-table-wrapper .pricing-table.newSection{
        margin-bottom: 80px;
    }
    .pricing-table-wrapper .price-table{
        padding-bottom: 0;
        position: relative;
    }
    .pricing-table .after-text{
        bottom: -40px;
    }
    .pricing-table .btn{
        position: relative;
        bottom: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    
}

@media screen and ( max-width: 767px ){
    .pricing-table .after-text{
        bottom: -4%;
        width: 90%;
    }
}

@media screen and (max-width: 600px){
    .fit-bg > div{
        background-size: contain !important;
        padding: 0 0 67% !important;
    }
}

@media screen and (max-width: 467px){
    .pricing-table-wrapper .pricing-table.newSection{
        margin-bottom: 100px;
    }
    .pricing-table .after-text{
        bottom: -6%;
    }    
}

